/* rcsid: $Id: fetch.h,v 1.5 1996/05/31 19:19:12 nneul Exp $ */

/**
 **  File: fetch.h
 **  Purpose: Prototypes for routines in fetch.c
 **/
 
char *FetchUserString(void);
char *FetchScriptString(char *basedir);
